No IPv6 protocol option



  • Forgive me if I am mistaken here. I had a HE tunnel working on 2.0.1 without issue until recently. Suddenly there is no v6 tunnel connectivity and I am seeing blocked packets in the firewall log that are for the tunnel endpoint.

    They are being blocked on the rule for "scrub on all fragment assemble". I'm not sure what that is about.

    I never had a firewall entry for anything v6 related but I went to try and create one. However I cannot specify IPv6 as the protocol (it is not in the list). I also tried adding an easyrule based on the entires, but that fails.

    So I enabled the allow * from * but did not have any luck with that either. For what it is worth, there no longer entries in the firewall. But v6 connectivity is not restored.

    I've tried searching around, but am getting frustrated running into results for 2.1. Can someone clarify this for me? Any suggestions?


  • Rebel Alliance Developer Netgate

    2.0.1 does not have IPv6 support, never has. 2.1 does.

    There used to be some old gitsync instructions that would turn a 2.0.1 box into a 2.1 box but those haven't been valid for at least the last 5-6 months or so.

    If you want IPv6, you need 2.1.


Locked